<?php 
require("common_begin.php");

$lst = Listopia::getInstance();

if ($lst->isLoggedIn() && isset($_POST['sort']))
{
  if ($_POST['sort'] == '')
  {
    unset(Session::getInstance()->list_order);
  }
  else
  {
    Session::getInstance()->list_order = $_POST['sort'];
  }
}

require("common_end.php");

